this.title=\u9644\u4EF6\u5B58\u50A8\u8DEF\u5F84\u914D\u7F6E
kDLabelContainer1.boundLabelText=\u7F16\u7801\:
kDLabelContainer2.boundLabelText=\u540D\u79F0\:
kDLabelContainer3.boundLabelText=\u7B80\u79F0\:
kDLabelContainer4.boundLabelText=\u63CF\u8FF0\:
contfirstCategory.boundLabelText=\u7B2C\u4E00\u7C7B\u522B
contsecondCategory.boundLabelText=\u7B2C\u4E8C\u7C7B\u522B
contcomponentId.boundLabelText=\u9644\u4EF6\u7EC4\u4EF6\u6807\u8BC6
contstate.boundLabelText=\u72B6\u6001
state.items=[Enum]com.kingdee.shr.base.syssetting.BaseItemStateEnum